:root {
  --black: #0E0E0E;
  --color_main: #06C1D4;
  --color_main_hover: #06C1D4;
  --color_main_active: #06C1D4;
  --color_main_hover: #D1F5F9;
  --white: #fff;
  --dark_gray: #171C27;
  --dark_blue: #242368;
  --gray600: #414956;
  --gray500: #7A8088;
  --gray200: #D2D7E1;
  --gray100: #E3E7EF;
  --gray50: #F3F5F8;
  --gray10: #FBFBFB;
  --red: #D53B2A;
  --oranger: #ED6E33;
  --green: #21A453;
  --font_main: 'SF_Pro_Display';
  --font2: 'Merriweather'; }

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.flex-wrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.thumb_img {
  display: block;
  height: 0;
  position: relative;
  overflow: hidden; }
  .thumb_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .4s ease 0s; }

.thumb_5x3 {
  padding-bottom: 60%; }

.thumb_5x4 {
  padding-bottom: 80%; }

.thumb_5x5 {
  padding-bottom: 100%; }

.thumb_16x9 {
  padding-bottom: 56.25%; }

.box-vote {
  border-bottom: 1px solid var(--gray100);
  padding-bottom: 40px;
  margin-bottom: 24px; }
  .box-vote__head {
    margin-bottom: 90px; }
    .box-vote__head .flex {
      justify-content: space-between; }
  .box-vote .vote span {
    margin: 1px 16px 0 0;
    font-size: 52px;
    font-weight: bold; }
  .box-vote .vote ul li {
    display: inline-block; }
    .box-vote .vote ul li svg {
      width: 32px;
      height: 32px; }
    .box-vote .vote ul li.active svg {
      color: var(--color_main); }
  .box-vote .vote .line {
    margin: 6px 0 0 10px;
    font-size: 14px; }
  .box-vote .vote-chart {
    width: 210px; }
    .box-vote .vote-chart ul li {
      position: relative;
      padding-left: 20px;
      margin-bottom: 15px; }
      .box-vote .vote-chart ul li .number {
        position: absolute;
        font-size: 14px;
        left: 0;
        top: -10px; }
      .box-vote .vote-chart ul li .chart {
        background: var(--gray50);
        border-radius: 4px;
        height: 4px;
        position: relative; }
        .box-vote .vote-chart ul li .chart span {
          background: var(--color_main);
          border-radius: 4px;
          height: 4px;
          position: absolute;
          left: 0; }
          .box-vote .vote-chart ul li .chart span.chart_90 {
            width: 90%; }
          .box-vote .vote-chart ul li .chart span.chart_80 {
            width: 80%; }
          .box-vote .vote-chart ul li .chart span.chart_70 {
            width: 70%; }
          .box-vote .vote-chart ul li .chart span.chart_60 {
            width: 60%; }
          .box-vote .vote-chart ul li .chart span.chart_50 {
            width: 50%; }
          .box-vote .vote-chart ul li .chart span.chart_40 {
            width: 40%; }
          .box-vote .vote-chart ul li .chart span.chart_30 {
            width: 30%; }
          .box-vote .vote-chart ul li .chart span.chart_20 {
            width: 20%; }
          .box-vote .vote-chart ul li .chart span.chart_10 {
            width: 10%; }
          .box-vote .vote-chart ul li .chart span.chart_5 {
            width: 5%; }
  @media (max-width: 1025px) {
    .box-vote .vote span {
      font-size: 24px; }
    .box-vote .vote ul li svg {
      width: 20px;
      height: 20px; }
    .box-vote .vote .btn-default {
      margin-top: 10px; } }

.box-comment, .box-vote {
  font-size: 14px;
  margin-bottom: 60px; }
  .box-comment p, .box-vote p {
    margin-bottom: 5px; }
  .box-comment .list-comments__items, .box-vote .list-comments__items {
    margin-top: 20px;
    position: relative; }
    .box-comment .list-comments__items .title, .box-vote .list-comments__items .title {
      font-weight: bold;
      font-size: 20px;
      margin-bottom: 5px; }
    .box-comment .list-comments__items .author, .box-vote .list-comments__items .author {
      display: flex;
      align-items: center;
      margin-bottom: 8px; }
      .box-comment .list-comments__items .author .date, .box-vote .list-comments__items .author .date {
        font-size: 12px;
        color: var(--gray500);
        margin-left: 8px; }
    .box-comment .list-comments__items .ava, .box-vote .list-comments__items .ava {
      width: 72px;
      height: 72px;
      border-radius: 50%;
      overflow: hidden;
      margin-right: 16px;
      float: left; }
    .box-comment .list-comments__items .comment_mini, .box-vote .list-comments__items .comment_mini {
      overflow: hidden;
      border-bottom: 1px solid var(--gray100);
      padding-bottom: 16px;
      margin-bottom: 16px; }
      .box-comment .list-comments__items .comment_mini .name, .box-vote .list-comments__items .comment_mini .name {
        font-size: 16px;
        margin-bottom: 5px;
        display: flex; }
        .box-comment .list-comments__items .comment_mini .name ul, .box-vote .list-comments__items .comment_mini .name ul {
          margin: -3px 8px 0 0; }
          .box-comment .list-comments__items .comment_mini .name ul li, .box-vote .list-comments__items .comment_mini .name ul li {
            display: inline-block; }
            .box-comment .list-comments__items .comment_mini .name ul li svg, .box-vote .list-comments__items .comment_mini .name ul li svg {
              width: 20px;
              height: 20px; }
            .box-comment .list-comments__items .comment_mini .name ul li.active svg, .box-vote .list-comments__items .comment_mini .name ul li.active svg {
              color: var(--color_main); }
      .box-comment .list-comments__items .comment_mini .comment_textarea, .box-vote .list-comments__items .comment_mini .comment_textarea {
        margin-top: 10px; }
        .box-comment .list-comments__items .comment_mini .comment_textarea textarea, .box-vote .list-comments__items .comment_mini .comment_textarea textarea {
          height: 60px; }
        .box-comment .list-comments__items .comment_mini .comment_textarea .submit-comment, .box-vote .list-comments__items .comment_mini .comment_textarea .submit-comment {
          position: static;
          float: right;
          margin-top: 10px; }
    .box-comment .list-comments__items .date, .box-vote .list-comments__items .date {
      font-size: 12px;
      color: var(--gray500); }
    .box-comment .list-comments__items .description, .box-vote .list-comments__items .description {
      color: #414956;
      font-size: 16px;
      width: 100%;
      margin-top: 10px;
      clear: both; }
      .box-comment .list-comments__items .description p, .box-vote .list-comments__items .description p {
        margin-bottom: 10px; }
    .box-comment .list-comments__items .reply, .box-vote .list-comments__items .reply {
      display: flex;
      align-items: center; }
      .box-comment .list-comments__items .reply_number, .box-vote .list-comments__items .reply_number {
        color: var(--gray500);
        font-weight: 400;
        margin-right: 10px; }
      .box-comment .list-comments__items .reply_a, .box-vote .list-comments__items .reply_a {
        color: var(--color_main); }
      .box-comment .list-comments__items .reply .date, .box-vote .list-comments__items .reply .date {
        margin-left: 6px; }
    .box-comment .list-comments__items .comment_reply, .box-vote .list-comments__items .comment_reply {
      padding-left: 88px; }
  .box-comment .list-comments .view-all:hover, .box-vote .list-comments .view-all:hover {
    color: #008C9B; }
  .box-comment .list-comments.cm_hoidap .list-comments__items, .box-vote .list-comments.cm_hoidap .list-comments__items {
    border-bottom: 1px solid var(--gray100);
    padding-bottom: 23px; }
  .box-comment .list-comments.cm_hoidap .ava, .box-vote .list-comments.cm_hoidap .ava {
    width: 46px;
    height: 46px;
    margin-right: 5px; }
  .box-comment .list-comments.cm_hoidap .comment_mini, .box-vote .list-comments.cm_hoidap .comment_mini {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0; }
    .box-comment .list-comments.cm_hoidap .comment_mini .name, .box-vote .list-comments.cm_hoidap .comment_mini .name {
      margin-bottom: 2px; }
  .box-comment .comment_textarea, .box-vote .comment_textarea {
    position: relative;
    font-size: 0;
    margin-bottom: 28px; }
    .box-comment .comment_textarea textarea, .box-vote .comment_textarea textarea {
      background: var(--gray50);
      height: 120px;
      padding: 16px;
      width: 100%;
      border: 1px solid var(--gray50);
      border-radius: 4px;
      resize: none;
      outline: 0; }
    .box-comment .comment_textarea .submit-comment, .box-vote .comment_textarea .submit-comment {
      width: 63px;
      text-align: center;
      height: 36px;
      background: var(--color_main);
      border-radius: 56px;
      border: 0;
      outline: 0;
      position: absolute;
      bottom: 20px;
      right: 16px;
      cursor: pointer; }
  .box-comment .view-more, .box-vote .view-more {
    display: block;
    margin-top: 30px; }

@media (max-width: 480px) {
  .box-comment, .box-vote,
  .box-vote {
    padding-bottom: 16px;
    margin-bottom: 16px; }
    .box-comment .list-comments__items .ava, .box-vote .list-comments__items .ava,
    .box-vote .list-comments__items .ava {
      width: 32px;
      height: 32px; }
    .box-comment .list-comments__items .comment_reply, .box-vote .list-comments__items .comment_reply,
    .box-vote .list-comments__items .comment_reply {
      padding-left: 48px; }

  .box-vote__head {
    margin: 32px 0; }
    .box-vote__head .vote {
      width: 60%;
      padding-right: 20px; }
      .box-vote__head .vote .flex {
        display: block; }
      .box-vote__head .vote span {
        display: block; }
      .box-vote__head .vote ul {
        margin-bottom: 10px; }
      .box-vote__head .vote .line {
        font-size: 12px;
        margin-left: 0; }
    .box-vote__head .vote-chart {
      width: 40%; }
    .box-vote__head .btn-default {
      display: block; } }

/*# sourceMappingURL=comment.css.map */
